

body {
  font-family: Arial, sans-serif;
  background-color: #f4f4f4;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
}


.button-container {
  justify-content: center;
  display: flex;
  gap: 50px;
}


.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;

  .modal {
    position: relative;
    width: 560px;
    background: white;
    padding: 56px;
    border-radius: 16px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
    text-align: center;

    .firstModalImg {
      margin-bottom: 85px;
      width: 276px;
      height: 140px;
    }
  }
}


.titleModal {
  margin: 0 0 32px 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 38.73px;
  color: rgba(25, 25, 25, 1);
}


.text {
  max-width: 450px;
  font-weight: 500;
  font-family: Arial, Helvetica, sans-serif;
  color: rgba(127, 127, 127, 1);
  line-height: 18.75px;
  font-size: 16px;
  margin: 0 auto 64px auto ;
}


.closelImg {
  position: absolute;
  border: none;
  border-radius: 4px;
  color: white;
  background-color: rgba(138, 51, 253, 1);
  top: 20px;
  right: 20px;
  padding: 4px;
  width: 26px;
  height: 26px;
  cursor: pointer;

  &:hover {
      background-color: #6a0de4;
  }
}
